Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for xmlbeans

CVE ID CPE Affected version(s)
CVE-2021-23926 2021-01-14T15:15Z 2021-06-28T16:15Z
vendor
apache
product
xmlbeans
(-∞, 2.6.0]